<!DOCTYPE html>
<html lang="en">
<head>
	<title>AutoPlate.net</title>
	<meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="keywords" content="autoplate, autoplates, auto plates, license plates, license plate inserts, custom license plates, custom frames, license plate frames, chrome faced frames">
    <meta name="description" content="Quality Custom License Plates and Frames">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <link href="images/APFavicon.ico" rel="icon" type="image/x-icon" />
    <link rel="stylesheet" type="text/css" href="css/navLogo.css">
    <link rel="stylesheet" type="text/css" href="css/style.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
    <style type="text/css">
    	body{padding-top: 5em;}
    </style>
</head>
<body>
<div class="container-fluid" id="outerDiv">
	<nav class="navbar navbar-fixed-top navbar-default ">
	  <div class="container-fluid">
	    <div class="navbar-header">
	      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
	        <span class="sr-only">Toggle navigation</span>
	        <span class="icon-bar"></span>
	        <span class="icon-bar"></span>
	        <span class="icon-bar"></span>
	      </button>
	      <div class="small-logo-container">
	      	<a href="index.html"><img class="small-logo img-responsive" alt="AutoPlate.net Logo" src="images/AutoPlate-NavLogo.png"></a>
	      </div>
	    </div>

	    <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
	      <ul class="nav navbar-nav navbar-right">
	        <li class="dropdown">
	          <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Products <span class="caret"></span></a>
	          <ul class="dropdown-menu">
	            <li><a href="screenPrinted.html">Screen Printed Plates</a></li>
	            <li><a href="digital.html">Full Color Digital Plates</a></li>
	            <li><a href="polyCard.html">PolyCard Plates</a></li>
	            <li><a href="mcycle.html">Motorcycle Plates</a></li>
	            <li role="separator" class="divider" aria-hidden="true"></li>
	            <li><a href="rlFrames.html">Raised Letter Frames</a></li>
	            <li><a href="cfFrames.html">Chrome Faced Frames</a></li>
<!-- 	            <li role="separator" class="divider"></li>
	            <li><a href="pricing.html">Price Chart</a></li> -->
	          </ul>
	        </li>
	        <li class="dropdown">
	          <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Art &amp; Templates <span class="caret"></span></a>
	          <ul class="dropdown-menu">
	            <li><a href="art.html">Art Requirements</a></li>
	            <li><a href="templates.html">Templates</a></li>
	          </ul>
	        </li>
	        
	        <li class="dropdown">
	          <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Download Catalogs <span class="caret"></span></a>
	          <ul class="dropdown-menu">
	            <li><a href="catalogs/APPlatesCatalog.pdf" target="_blank" alt="A link to a .pdf file is present."><i class="glyphicon glyphicon-save"></i> AutoPlate Catalog</a></li>
	            <li><a href="catalogs/APFramesCatalog.pdf" target="_blank" alt="A link to a .pdf file is present."><i class="glyphicon glyphicon-save"></i> Frame Catalog</a></li>
	            <li><a href="https://get.adobe.com/reader/" target="_blank"><i class="fa fa-file-pdf-o" aria-hidden="true"></i> Download Adobe Acrobat</a></li>
	          </ul>
	        </li>
	      </ul>
	    </div><!-- /.navbar-collapse -->
	    <div class="row">
	    	<div class="col-md-12 orgInfoBar">
	    		<p class="orgInfo">asi / <span class="yellowTxt">37572</span> | SAGE: <span class="yellowTxt">63638</span> | UPIC: <span class="yellowTxt">Autop354</span></p>
	    	</div>
	    </div><!--/OrgInfo -->
	  </div><!-- /.container-fluid -->
	</nav><!-- Navbar end -->

	    <div class="container-fluid big-logo-row">
		    <div class="container">
		    	<div class="row logoRow">
		    		<div class="col-md-12 big-logo-container">
		    			<a href="index.html"><img class="big-logo img-responsive" alt="AutoPlate.net Logo" src="images/AutoPlate-Logo.png"></a>
		    		</div>
		    	</div>
		    </div>
	    </div>
	<div class="container" id="mainContent">
		<div class="container-fluid" id="carouselContainer">
			<div id="carouselMain" class="carousel slide" data-ride="carousel">
			  <!-- Indicators -->
			  <ol class="carousel-indicators">
			    <li data-target="#carouselMain" data-slide-to="0" class="active"></li>
			    <li data-target="#carouselMain" data-slide-to="1"></li>
			    <li data-target="#carouselMain" data-slide-to="2"></li>
			  </ol>

			  <!-- Wrapper for slides -->
			  <div class="carousel-inner" role="listbox">
			    <div class="item active" role="option">
			      <img  class="carouselImg img-responsive" src="images/APMain.jpg" alt="AutoPlate, The Choice for Quality and Service."  aria-hidden="true">

			    </div>
			    <div class="item" role="option">
			      <img class="carouselImg img-responsive" src="images/APPlates.jpg" alt="Custom license plates, featuring hi-gloss polyethylene, only from autoplate."  aria-hidden="true">

			    </div>
			    <div class="item" role="option">
			      <img class="carouselImg img-responsive" src="images/APFrames.jpg" alt="Chrome faced and raised letter custom frames."  aria-hidden="true">

			    </div>

			  </div>

			</div>
		</div>



	

		<div class="row">
			<div class="col-sm-12">
				<h1 class="text-center newAPBanner">Welcome to <span class="redTxt">AutoPlate</span>.net!</h1>
				<p class="text-center">We hope that AutoPlate will be your one stop destination for all of your custom license plate needs.  The AutoPlate product line is available exclusively through advertising specialty distributors.  This website was created for viewing by distributors and their prospective customers.</p>
			</div>
		</div>
		<div class="row homeBoxRow">
			<div class="col-sm-6 homeBox">
				<h2 class="text-center homeBoxHeader">Screen Printed License Plates</h2>
				<a href="screenPrinted.html"><img class ="img-responsive" src="images/screenPlates.png" alt="">
				<button class="btn btn-primary" href="screenPrinted.html" role="button">Screen Printed AutoPlates <i class="fa fa-chevron-circle-right" aria-hidden="true"></i></button></a>
				<p class="homeBoxText">Available in <strong>Aluminum</strong> or <strong>High Gloss poly</strong>. An excellent choice for most applications.</p>
			</div>
			<div class="col-sm-6 homeBox">
				<h2 class="text-center homeBoxHeader">Digitally Printed License Plates</h2>
				<a href="digital.html"><img class ="img-responsive" src="images/digitalPlates.png" alt="">
				<button class="btn btn-primary" href="digital.html" role="button">Digitally Printed AutoPlates <i class="fa fa-chevron-circle-right" aria-hidden="true"></i></button></a>
				<p class="homeBoxText">Available in <strong>Aluminum</strong> or <strong>High Gloss poly</strong>. Digital Printing process produces photo quality results.</p>
			</div>
		</div>
		<div class="row homeBoxRow">
			<div class="col-sm-6 homeBox">
				<h2 class="text-center homeBoxHeader">Raised Letter Frames</h2>
				<a href="rlFrames.html"><img class ="img-responsive" src="images/plasticFrames.png" alt="">
				<button class="btn btn-primary" href="rlFrames.html" role="button">Raised Letter Plastic Frames <i class="fa fa-chevron-circle-right" aria-hidden="true"></i></button></a>
				<p class="homeBoxText">Black polystyrene with White, Red, Blue, Yellow, Metallic Silver, Metallic Gold, or Standard Chrome foil hotstamp imprint.</p>
			</div>
			<div class="col-sm-6 homeBox">
				<h2 class="text-center homeBoxHeader">Chrome Faced Frames</h2>
				<a href="cfFrames.html"><img class ="img-responsive" src="images/chromeFrames.png" alt="">
				<button class="btn btn-primary" href="cfFrames.html" role="button">Chrome Faced Frames <i class="fa fa-chevron-circle-right" aria-hidden="true"></i></button></a>
				<p class="homeBoxText">Black polystyrene frame with the face hotstamped in Standard or Premium Chrome.</p>
			</div>
		</div>
		<div class="row homeBoxRow">
			<div class="col-sm-6 homeBox">
				<h2 class="text-center homeBoxHeader">PolyCard Plates</h2>
				<a href="polyCard.html"><img class ="img-responsive" src="images/polyPlates.png" alt="">
				<button class="btn btn-primary" href="polyCard.html" role="button">PolyCard AutoPlates <i class="fa fa-chevron-circle-right" aria-hidden="true"></i></button></a>
				<p class="homeBoxText">Screen printed poly-coated card plates.</p>
			</div>
			<div class="col-sm-6 homeBox">
				<h2 class="text-center homeBoxHeader">Motorcycle Plates</h2>
				<a href="mcycle.html"><img class ="img-responsive" src="images/mcyclePlates.png" alt="">
				<button class="btn btn-primary" href="mcycle.html" role="button">Motorcycle Plates <i class="fa fa-chevron-circle-right" aria-hidden="true"></i></button></a>
				<p class="homeBoxText">Motorcycle plates, available in polyethylene or polycard, printed digitally or screen printed.</p>
			</div>
		</div>
	</div><!--main content end-->
	
</div><!--outerDiv-->

<div class="container-fluid footerDiv">
		<p><span id="copyright"></span> | <a href="privacyPolicy.html">Privacy Policy</a></p>
</div>

<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
<script type="text/javascript" src="js/scripts.js"></script>
<script type="text/javascript">copyrightDate();</script>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-93670126-1', 'auto');
  ga('send', 'pageview');

</script>
</body>
</html>